@charset "utf-8";
/* CSS Document */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select {
margin:0;
padding:0
}
body,input,textarea,select,button,table {
	font-size:12px;
	line-height:1.25em
}
body,html{
	width:100%;
	min-width: 320px;
	max-width: 750px;
	margin:0 auto;
	font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;
	color:#333;
	-webkit-text-size-adjust:none
}
img,fieldset {
	border:0
}
ul,ol {
	list-style:none
}
i,em,address {
	font-style:normal;
}
a {
	color:#000;
	text-decoration:none
}
table {
	border-collapse:collapse
}

.clearfix:after{ content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{ *zoom:1;}



/*头部*/
.nav{position:fixed; top:0; left:0;width: 100%; z-index:999;transition: top .5s;}
.nav_s1{top:-120px;}
.nav_s0{top:0px;}
/*.nav-top{ width:100%;min-width: 320px;max-width: 750px; height:55px; margin:0 auto;background:#ef3333; position:relative;}*/
.nav-top{ width:100%;min-width: 320px;max-width: 750px; height:55px; margin:0 auto;background:#fff; position:relative; border-bottom:1px solid rgba(0,0,0,0.15)}
.logo{ width:212px; height:33px; background:url(../images/logo.png) no-repeat; background-size:contain; display:inline-block; position:relative; top:11px; left:20px;}
.nav-menu{ width:32px; height:32px; display:inline-block; background:url(../images/ico1.png) no-repeat center; background-size:contain; position:absolute; right:20px; top:11px;}


/*隐藏菜单*/


.cd-nav-posi{ position:fixed; width:100%; left:0; top:0;z-index:99999;}
.cd-nav-icoin{    
    width:100%;
	min-width: 320px;
	max-width: 750px;
	height:100%;
	margin:0 auto; position:relative;
	}
.cd-nav-trigger {
  position:absolute;
  top:10px;
  right:10px;
  height:36px;
  width: 36px;
  background-color: rgba(255,255,255,0.3);
  border-radius: 50%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  outline:none;
}
.cd-nav-trigger .cd-nav-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 22px;
  height: 2px;
  background-color: #ef3333;
  outline:none;
}
.cd-nav-trigger .cd-nav-icon::before, .cd-nav-trigger .cd-nav-icon:after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s, top 0.3s;
  -moz-transition: -moz-transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}
.cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::after {
  top: 2px;
}
.no-touch .cd-nav-trigger:hover .cd-nav-icon::before {
  top: -2px;
}
.cd-nav-trigger svg {
  position: absolute;
  top: 0;
  left: 0;
  outline:none;
}
.cd-nav-trigger circle {
  /* circle border animation */
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  -moz-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
  outline:none;
}
.navigation-is-open{ overflow:hidden !important;}
.navigation-is-open .cd-nav-trigger {
  /* rotate trigger when navigation becomes visible */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after,
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  /* animate arrow --> from hamburger to arrow */
  width: 50%;
  -webkit-transition: -webkit-transform 0.5s, width 0.5s;
  -moz-transition: -moz-transform 0.5s, width 0.5s;
  transition: transform 0.5s, width 0.5s;
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navigation-is-open .cd-nav-trigger .cd-nav-icon::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::after, .no-touch .navigation-is-open .cd-nav-trigger:hover .cd-nav-icon::before {
  top: 0;
}
.navigation-is-open .cd-nav-trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  -moz-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
  outline:none;
}


.cd-nav {
  position: fixed;
  z-index:9999;
  top: 0;
  left: 0;
  height: 100%;
  width:86%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
  overflow:hidden;
}
.cd-inside{	
    width:100%;

	height:100%;

	overflow:hidden;

	}
.cd-nav .cd-navigation-wrapper {

  width:94%;
  /* all navigation content */
  height: 100%;
  -webkit-overflow-scrolling: touch;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  	background:#fff;
}
.navigation-is-open .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.navigation-is-open .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -ms-transform: translateX(0%);
  -o-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  background:#fff;
  box-shadow:0 0 30px rgba(0,0,0,0.5)

}
.menucon ul{ padding:5% 10%;}
.menucon ul li{ line-height:45px; border-bottom:1px solid rgba(0,0,0,0.1)}
.menucon ul li a{ font-size:14px; display:block; outline:none;}


.nav-marsk{ position:fixed;left:0; top:0; width:100%; height:100%; z-index:9990; display:none;}
.nav-marsk-show{ display:block;}

/*置顶*/
#updown{
	position: fixed;
	bottom:5%;
	right: 3%;
	display: none;	
	z-index:99;
}
#updown span{
	cursor:pointer;
	width:44px;
	height:44px;
	display:block;
	border-radius:50%;
}
#updown .up{
	background:url(../images/zd.png) no-repeat 50% 50%;
	background-size:22px;
	background-color:rgba(0,0,0,0.2)
}


.arrow{ z-index:99; opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;position:absolute;bottom:10px;left:50%;margin-left:-16px;width:32px;height:16px;cursor:pointer;overflow:hidden;}
.arrow a{ display:block;width:32px;height:16px; background:url(../images/arrowdown.png) no-repeat center; background-size:contain; text-indent:-9999em;}
@keyframes arrow{ %0,%100{bottom:20px; opacity:1;} 50%{bottom:35px; opacity:.5} }
@-webkit-keyframes arrow{ %0,%100{bottom:20px; opacity:1;} 50%{bottom:35px; opacity:.5} }

/*脚部*/
footer{ background:#0e0d10;padding:5% 3% 20%; }
.foot-con dl{ margin-bottom:20px; color:#999; line-height:18px;}
.foot-con dl dt{ font-size:16px; margin-bottom:10px; color:#fff;}
.foot-con dl dd{ font-size:12px;}
.foot-con dl dd.big-p{ font-weight:bold; font-size:14px;}
.foot-ico{ background:url(../images/foot_1.png) no-repeat left center; background-size:contain; padding-left:15px;}
.foot-ico2{background:url(../images/foot_2.png) no-repeat left center; background-size:contain; padding-left:15px;}
/*.erweima{ border:1px solid #242326}*/
.copy{ padding-top:10px; border-top:1px solid #242326}

.toolbar{ position:fixed; bottom:0; left:0; width:100%; z-index:999;}
.tool-center{width: 100%;min-width: 320px;max-width: 750px;margin: 0 auto;background: #ef3333;position: relative;}
.toolbar ul{ overflow:hidden;}
.toolbar ul li{ float:left;width:25%; text-align:center;}
.toolbar ul li a{ display:block; font-size:14px; color:#fff; border-right:1px solid rgba(255,255,255,0.1); line-height:24px; padding:10% 0;}
.toolbar ul li:last-child a{ border-right:none;}